RPM repository for unsupported PostgreSQL releases / distros

PostgreSQL RPM repository has been out for quite a long time, and we've been building packages since PostgreSQL 7.3. If you are using an unsupported PostgreSQL version or Red Hat / CentOS / Scientific Linux / Oracle Linux release for some reason and need RPMs of those releases, we have archives of them.




Page 1 of 1, totaling 4 entries